1 返信 最新の回答 日時: Apr 24, 2002 10:40 AM ユーザー:

    プラグインの読み込みエラー?

      IEでPDFファイルを閲覧するときに
      必ずプラグインの読み込みエラーが出ます。「プラグインの初期化ができません」
      「同じ名前のプラグインを二重登録しようとしています」といった内容のエラーが出ます。
      これを改善するにはどうすればいいでしょうか?
        • 1. Re: プラグインの読み込みエラー?
          投稿の基本として、操作環境や操作手順などは記述すべきです。バージョンによっては起きない場合もありますし、OSの違いも影響します。

          「IEでPDFファイルを閲覧するときに 」にエラー発生ということですが、これはどのサイトでも発生することですか? また、ローカルのPC上に問題の発生したPDF文書をダウンロードしてから開いた場合はどうなりますか? さらに、Acrobat Readerを単独で開いた場合(PDF文書を指定しない)はどうなりますか?
          このエラーはいつから出るようになったのでしょうか? Acrobat Readerのインストール直後ですか、あるいは他のAdobe製品をインストールしたりしましたか?

          まずはアンインストールしてから再インストールしてみましょう。

          下記サポート文書はAcrobat4.0の話しですが、古いバージョンからアップグレードしたときに前のバージョンが完全に削除されていない(レジストリーエントリーが残っている)場合に問題 が発生するというものです。
          −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
          サポート文書番号 218367 Acrobat 4.0(Win):
          ブラウザで発生するエラー「Could not load plugin Adobe Acrobat for the MIME Type Application/PDF(Adobe AcrobatのMIMEタイプ アプリケーション/PDFに対するプラグインをロードできません)」

          基本的な確認はこちらで。
          −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
          サポート文書番号 221023 Acrobat 5.0(Win):
          PDFファイルを表示するためのWindows版Internet Explorerの設定